/*!
Theme Name: Consultor365
Theme URI: https://www.kadencewp.com/kadence-theme/
Template: kadence
Author: Apasionados.es
Author URI: https://apasionados.es/
Description: A child theme of the Kadence Theme for Consultor 365
Version: 1.0.3
License: GNU General Public License v3.0 (or later)
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Text Domain: kadence-child
*/

/* Theme customization starts here
-------------------------------------------------------------- */

/* Destacar el texto que hay antes de la etiqueta MORE en las entradas individuales */
.single-post .contenido-antes-more {
	background-color: rgba(255, 241, 217, 0.55);
	padding: 1rem;
	margin-bottom: 1.5rem;
	/* border-radius: 8px; */
	text-align: justify;
	hyphens: auto;
}
.single-post .contenido-antes-more > :first-child {
	margin-top: 0;
}
.single-post .contenido-antes-more > :last-child {
	margin-bottom: 0;
}